https://forums.unvanquished.net/viewtopic.php?f=46&t=1420&p=17155#p17155

Re: Pistol (2)

Post by Cupside » 23 Nov 2015 21:40 

I uploaded model with textures to check it in game.

https://www.dropbox.com/sh/u2j5lqdk2vok9mp/AADu7dTmOIYToiUlQZ_B0J9Za?dl=0

This 3D model and textures are licensed under a CC-BY-SA 3.0 license, attribute it to Sergio Anes Alcolea.
